# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Person',
            fields=[
                ('id', models.AutoField(verbose_name='ID', primary_key=True, serialize=False, auto_created=True)),
                ('vorname', models.CharField(max_length=200)),
                ('nachname', models.CharField(max_length=200)),
                ('SVNR', models.CharField(max_length=12)),
                ('DStl', models.CharField(max_length=20)),
                ('title_pre', models.CharField(max_length=20)),
                ('title_suf', models.CharField(max_length=20)),
                ('Dgrd', models.CharField(max_length=20)),
            ],
        ),
        migrations.CreateModel(
            name='TimeTable',
            fields=[
                ('id', models.AutoField(verbose_name='ID', primary_key=True, serialize=False, auto_created=True)),
                ('intime', models.DateTimeField()),
                ('outtime', models.DateTimeField()),
                ('person', models.ForeignKey(to='zeitkarte.Person')),
            ],
        ),
    ]
