# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import datetime
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('zeitkarte', '0004_auto_20150914_0855'),
    ]

    operations = [
        migrations.CreateModel(
            name='Arbeitszeit',
            fields=[
                ('id', models.AutoField(auto_created=True, serialize=False, verbose_name='ID', primary_key=True)),
                ('montag', models.DurationField()),
                ('dienstag', models.DurationField()),
                ('mittwoch', models.DurationField()),
                ('donnerstag', models.DurationField()),
                ('freitag', models.DurationField()),
                ('person', models.ForeignKey(to='zeitkarte.Person')),
            ],
        ),
        migrations.AlterField(
            model_name='timedelta',
            name='pub_date',
            field=models.DateField(default=datetime.datetime(2015, 9, 14, 11, 8, 21, 480277, tzinfo=utc)),
        ),
    ]
