__author__ = 'hans'

from django.conf.urls import url
# import the views
from zeitkarte.views import IndexView, MainView, MonthView, MonatsView

urlpatterns = [
    url(r'^$', IndexView.as_view(), name='index'),
    url(r'^main/(?P<year>[0-9]{4})/(?P<person>[0-9]{1,2})/$', MainView, name='main'),
    url(r'^main/(?P<person>[0-9]{1,2})/$', MainView, name='main'),
    url(r'^main/$', MainView, name='main'),
    #month urls
    url(r'^month/(?P<year>[0-9]{4})/(?P<month>[0-9]{1,2})/(?P<person>[0-9]{1,2})/$', MonthView, name='month'),
    url(r'^month/(?P<person>[0-9]{1,2})/$', MonthView, name='month'),
    url(r'^month/$', MonthView, name='month'),
    # fuer das calender module
    url(r'^monat/$', MonatsView, name='monat'),

]
